<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK Infrustructure</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

    <section class="section">
        <header class="header">
            <div class="header_logo"> <img src="./img/logo_2.png" alt=""></div>
            <div class="header_link"> <a class="link" href="#"> Обратный звонок</a></div>
        </header>

        <main class="main">
            <h2 class="title">Наружные тепловые сети</h2>
            <h3 class="suptitle" >Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</h3>

            <div class="parent-1">
            <div class="item-1">
                <p>Земляные работы</p>
            </div>
            <div class="item-2">
                <p>Подземная прокладка трубопроводов и вводы в здание</p>
            </div>
            <div class="item-3">
                <p>Устройство каналов</p>
            </div>
            <div class="item-4">
                <p>Устройство неподвижных опор вне камер</p>
            </div>
            <div class="item-5">
                <p>Устройство ж/б колодцев</p>
            </div>
            </div>
        </main>
    </section>

     <section class="section-2">
        <main class="main">
            <h2 class="title">Собственный парк строительной техники:</h2>

            <div class="parent-2">
            <div class="item1">
                <p class="parent-item-2">Илососная  машина <br> КАМАЗ 65115 КО-530-01</p>
            </div>
            <div class="item2">
                <p class="parent-item-2">Погрузчик</p>
            </div>
            <div class="item3">
                <p class="parent-item-2">Каналопромывочная машина <br> КАМАЗ 3572 КО-564-20</p>
            </div>
            <div class="item4">
                <p class="parent-item-2">Экскаватор</p>
            </div>
            <div class="item5">
                <p class="parent-item-2">Экскаватор-погрузчик</p>
            </div>
            <div class="item6">
                <p class="parent-item-2">КАМАЗ бортовой с КМУ</p>
            </div>
            <div class="item7">
                <p class="parent-item-2">Каток</p>
            </div>
            </div>
        </main>
    </section>

    <section class="section-3">
        <main class="main">
            <div class="title-section-3">
                <h2 class="title-3"> Наши клиенты и проекты </h2>
                <a class="link-3" href="#"> Все проекты </a>
            </div>
            
            <div class="parent-3">
                <div class="div1">
                    <img class="section-img" src="./img/image-1.png" alt="EID">
                    <div class="section-text">
                        <h4>Работы по монтажу прифундаментного дренажа</h4>
                        <h5>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                        </h5> 
                    </div>
                </div>
                <div class="div2">
                    <img class="section-img" src="./img/image-2.png" alt="Арсенал">
                    <div class="section-text">
                        <h4>Работы по монтажу прифундаментного дренажа</h4>
                        <h5>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                        </h5> 
                    </div>
                </div>
                <div class="div3">
                    <img class="section-img" src="./img/image-3.png" alt="Иконка Мавис">
                    <img class="section-img" src="./img/image-4.png" alt="Мавис">
                    <div class="section-text">
                        <h4>Работы по монтажу прифундаментного дренажа</h4>
                        <h5>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                        </h5> 
                    </div>    
                </div>
                <div class="div4">
                    <img class="section-img" src="./img/image-5.png" alt="Setigroup">
                    <div class="section-text">
                        <h4>Работы по монтажу прифундаментного дренажа</h4>
                        <h5>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                        </h5>  
                    </div>
                </div>
                <div class="div5">
                    <img class="section-img" src="./img/image-2.png" alt="Арсенал">
                    <div class="section-text">
                        <h4>Работы по монтажу прифундаментного дренажа</h4>
                        <h5>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                        </h5>  
                    </div>
                </div>
                <div class="div6">
                    <img class="section-img" src="./img/image-1.png" alt="EID">
                    <div class="section-text">
                        <h4>Работы по монтажу прифундаментного дренажа</h4>
                        <h5>по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                        </h5>  
                    </div>
                </div>
            </div>
        </main>
    </section>
</body>
</html>